

body,div,ul,li,p,a,img{
	padding: 0;
	margin: 0;
}
/*右侧悬浮菜单*/
.slide{
	width: 50px;
	/*height: 250px;*/
	height: 100px;
	position: fixed;
	top: 50%;
	margin-top: -126px;
	background: rgb(0, 125, 184);
	right: 0;
	border-radius: 5px 0 0 5px;
	z-index: 999;
}
.slide ul{
	list-style: none;
}
.slide .icon li{
	width: 49px;
	height: 50px;
	background: url(/dists/images/slide/icon.png) no-repeat;
}
.slide .icon .up{
	background-position:-330px -120px ;
}
.slide .icon li.qq{
	background-position:-385px -73px ;
}
.slide .icon li.tel{
	background-position:-385px -160px ;
}
.slide .icon li.wx{
	background-position:-385px -120px ;
}
.slide .icon li.down{
	background-position:-330px -160px ;
}
.slide .info{
	top: 50%;
	height: 147px;
	position: absolute;
	right: 100%;
	color: rgb(0, 125, 184);
	background: #fff;
	width: 0px;
	overflow: hidden;
	margin-top: -73.5px;
	transition:0.5s;
	border-radius:4px 0 0 4px ;
}
.slide .info.hover{
	width: 240px;

}
.slide .info li{
	padding-top: 15px;
	width: 165px;
	/*color: #CCCCCC;*/
	text-align: center;
}
.slide .info li p{
	font-size: 1.1em;
	line-height: 2em;
	padding: 5px 12px;
	text-align: left;
}
.slide .info li.qq p a{
	display: block;
	margin-top: 12px;
	width: 100px;
	height: 32px;
	line-height: 32px;
	color: #00DFB9;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #00DFB9;
	border-radius: 5px;
}
.slide .info li.qq p a:hover{
	color: #FFFFFF;
	border: none;
	background: #00E0DB;
}
.slide .info li div.img{
	height: 100%;
	background: #DEFFF9;
	margin: 15px;
}
.slide .info li div.img img{
	width: 100%;
	height: 100%;
}
/*控制菜单的按钮*/
.index_cy{
	width: 30px;
	height: 30px;
	background: url(/dists/images/slide/index_cy.png);
	position: fixed;
	right: 0;
	top: 50%;
	/*margin-top: 50px;*/
	background-position: 62px 0;
	cursor: pointer;
}
.index_cy2{
	width: 30px;
	height: 30px;
	background: url(/dists/images/slide/index_cy.png);
	position: fixed;
	right: 0;
	top: 50%;
	/*margin-top: 50px;*/
	background-position: 30px 0;
	cursor: pointer;
}

/*自适应 当屏小于1050时隐藏*/
@media screen and (max-width: 1050px) {
	.slide{
		display: none;
	}
	#btn{
		display: none;
	}

}
